OPL::FlightEntry(3)

NAME
OPL::FlightEntry - A Row representing a Flight entry. See Row class for details.

SYNOPSIS

#include <row.h>

Inherits OPL::Row.

  Public Member Functions
FlightEntry (const RowData_T &row_data)
FlightEntry (int row_id, const RowData_T &row_data)

  Additional Inherited Members

Detailed Description

A Row representing a Flight entry. See Row class for details.

Author

Generated automatically by Doxygen for openPilotLog from the source code.